/* New stylesheet */
#header_directory {
    background: url("../images/layout/directory_icon_80.png") no-repeat left;
	margin-left: 30px;
	width: 870px; 
	height: 122px;
	margin-bottom: 20px;
}
#header_directory h1 {
    float: left;
	margin-top: 55px;
	margin-left: 120px;
}
.organization_type, .organization_type_active{
float: left;
position: relative;
margin: 20px 10px 0 0;
color: #ffffff;
text-decoration: none;
}
#approveproviderform {
align:center;
}
#serviceproviderlistheader .splistheader, #linktomap a, .organization_type_active, input#submitsearch, #infocardheader, #serviceproviderinfocardform #save_cancel input, form#mapviewsearchform input.button, #orange_buttons {
background-color: #ffa52c;
background-image: -moz-linear-gradient(#ffca81,#ffa52c);
background-image: -webkit-gradient(linear, left top, left bottom, from(#ffca81), to(#ffa52c));
background-image: -webkit-linear-gradient(#ffca81,#ffa52c);
background-image: -o-linear-gradient(#ffca81,#ffa52c);
background-image: -ms-linear-gradient(#ffca81,#ffa52c);
background-image: linear-gradient(#ffca81,#ffa52c);
border: 1px solid #fab058;
border-radius: 4px;
padding: 4px 5px 4px 5px;
color: #ffffff !important;
text-decoration: none;
font-weight: bold;
    }
.organization_type_active:hover, #linktomap a:hover, input#submitsearch:hover, #serviceproviderinfocardform #save_cancel input:hover, form#mapviewsearchform input.button:hover, #orange_buttons:hover {
background-image: -moz-linear-gradient(#ffa52c, #ffca81);
background-image: -webkit-gradient(linear, left top, left bottom, from(#ffa52c), to(#ffca81));
background-image: -webkit-linear-gradient(#ffa52c, #ffca81);
background-image: -o-linear-gradient(#ffa52c, #ffca81);
background-image: -ms-linear-gradient(#ffa52c, #ffca81);
background-image: linear-gradient(#ffa52c, #ffca81);
cursor: pointer;
    }
.organization_type {
background-color: #eeeeee;
background-image: -moz-linear-gradient(#eeeeee,#e0e0e0);
background-image: -webkit-gradient(linear, left top, left bottom, from(#eeeeee), to(#e0e0e0));
background-image: -webkit-linear-gradient(#eeeeee,#e0e0e0);
background-image: -o-linear-gradient(#eeeeee,#e0e0e0);
background-image: -ms-linear-gradient(#eeeeee,#e0e0e0);
background-image: linear-gradient(#eeeeee,#e0e0e0);
border: 1px solid #cccccc;
border-radius: 4px;
padding: 4px 10px;
color: #ffa52c;
text-decoration: none;
font-weight: bold;
    }
.organization_type:hover {
background-image: -moz-linear-gradient(#e0e0e0, #eeeeee);
background-image: -webkit-gradient(linear, left top, left bottom, from(#e0e0e0), to(#eeeeee));
background-image: -webkit-linear-gradient(#e0e0e0, #eeeeee);
background-image: -o-linear-gradient(#e0e0e0, #eeeeee);
background-image: -ms-linear-gradient(#e0e0e0, #eeeeee);
background-image: linear-gradient(#e0e0e0, #eeeeee);
cursor: pointer;
    }

input#submitsearch{ 
float: right;
margin-top: 20px;
}
#providersearchform{
padding: 0;
margin: 0;
 }
#providersearchform h1{
margin-bottom: 10px;
 }
#providersearchform img {
position: relative;
bottom: -5px;
 }
#linktomap img {
position: relative;
bottom: -2px;
 }
#providersearchform table{
border: 1px solid #e0e0e0;
 }
#providersearchform table td {
background-color: #ffffff;
text-align: left;
padding-bottom: 10px;
border: none;
 }
#providersearchform table td.search_for_services{
width: 400px;
 }
#providersearchform table td table#searchfieldstable{
margin-left: 98px;
margin-right: 20px;
border: none !important;
 }
#providersearchform table td table#searchfieldstable td{
background-color: #ffffff;
text-align: justify;
padding: 20px 0 0 0;
border: none;
 }
/*INFOCARDFORM*/
#infocardformdiv
    {
		float:left;
		clear:both;
		width:100%;
	}
#infocardformdiv div{
	float:left;
}
.providerforminformationdiv
	{
		padding:15px;
		border:1px dotted #C90;
		width:820px!important;
		margin-bottom:20px;
		font-weight:bold;
	}
table.a1, table.a2{
    font-weight:bold;
	margin-bottom:20px;
	padding:10px;
	background: #eeeeee;
}
table.a1 td, table.a2 td, table.a1 p, table.a2 p{
color:#333;
padding-bottom:10px;
} 
#classificationselect{
	}
#providerdescription{
	}
#providerformbasicinfo{
	clear:left;
	width:550px!important;
	}
#providerformintro{
	margin-bottom:2em;
	}
#provideroptions{
	}
#serviceproviderinfocardform{
	}
#serviceproviderinfocardform input[type="text"]{
    width: 184px;
    }
#providerfiles,
#providervideos,
#providerimages{
	float:right!important;
	width:290px!important;
	clear:right;
	background-color:#e9e2d0;
	background-image:url("../images/bg_gradient_large.jpg");
background-position:bottom;
background-repeat:repeat-x;
margin-bottom:10px;
}
#providerfiles h2, #providervideos h2, #providerimages h2{
	width:100%;
	background-color:#fff;
	padding-top:10px;
	margin-top:0px;
}
#providerimages p{
	margin-left:10px;
}
.providerimagedescription{
    width: 200px;
}
#termsacceptcheckbox.checkbox{
    margin: -10px;
}
.checkbox{
    width: 80px !important;
}



.provider-viewcount {
	font-size: 11px;
}
.provider-viewcount {
	float:right;
}
.provider-class, .provider-orgtype, .provider-desc {
	font-size: 13px;
}	

.keywordsdiv{
	}
.keywordsdiv span{
	padding:3px;
	margin:8px;
	line-height:180%;
	cursor: pointer;
	cursor:hand;
	}
.keywordsdiv span.active{
	background-color:#ffcccc;
	border:1px solid #999;
	}
.serviceproviderfancybox{
	}
.textareadiv{
	margin-top:10px;
	width:550px!important;
	clear:left;
	}

div.formerror{
	position:relative;
	background-color:#FF9; 
	border:1px dotted #C93;
	padding:3px;
	clear:none;
	width:auto!important;
	float:none;
	}
/* user registration */

#registrationform h1{
	font-size:14px;
	}
input.notfilled{
	border:1px dotted #900!important;
	}
#providertermsandconditions.notfilled{
	color:#900;
}

@charset "UTF-8";
/* CSS Document */
.splistheader{
	background-color:#339999;
	color:#FFF;
	padding-top:3px;
	padding-bottom:3px;
	font-weight:bold;
	}
.splistheader TD{
	color:#FFF;
}
.splistheader TD > * {
margin-left:5px;
}
#serviceprovidersearch{
	
	}
#resultcountdiv{
	margin-bottom:10px;
	margin-top:20px;
	}
#resultcountdiv p{
font-weight: bold;
font-size: 16px;
color: #333333;
padding:0;
	}
#new_provider_button {
float:right;
margin-top:15px;
}
#new_provider_button a, #new_provider_button a:hover  {
font: #f58735;
}
span#resultcount{
margin-top: 21px;
}
.serviceprovideritem{
position:relative;
width:100%;
	}

.serviceprovideritemactionstab{
	float:right!important;
	right:0;
	top:-15px;
	}
.serviceprovideritemtable{
	/*background-color:#f6f6f6;*/
	width:100%;
	}
#serviceproviderlist .odd {
    background-color: #eeeeee;
}
#serviceproviderlist .even {
    background-color: #ffffff;
}
.serviceprovideritemrow{
	cursor:pointer;
	}
.serviceprovideritemrow TD{
	border:1px solid #e0e0e0;
    padding-left: 10px;
	}
.serviceprovideritemrow:hover{
background-color: #cccccc;
	}
.serviceprovideritem_rownumber{
	text-align:center;
	line-height:80px;
	height:80px;
	}
.serviceprovideritem_image{
	width:70px;
	padding:5px;
	}
.serviceprovideritem_name{
	height:80px;
	
	}

.fancy{
color: #333333;
	}
.serviceprovideritem_checkbox{
	width:30px;
}
.serviceprovideritem_description{
	}
.spitem_keywordlistdiv,
.serviceprovideritem_keywords{
	height:80px;
	overflow:hidden;
	vertical-align:middle;
	}

#searchfieldstable td{
	padding-top:5px;
	padding-bottom:5px;
}

.serviceprovideritemtable A{
	text-decoration:none;
}
.serviceprovideritemtable TD  *{
	margin-left:1px;
	}

#moreresults{
position:fixed;
cursor:pointer;
cursor:hand;
margin-left:auto;
margin-right:auto;
bottom:0px;
width:850px!important;
z-index:999;
text-align:center;
}
/* avainsanavalinta */

.activekeyword{
	background-color:#ffcccc;
	border:1px solid #999;
}
div.providerimagedisplay{
float:left; 
margin:10px;
clear:none;
width:150px;
height:120px;
overflow:hidden;
}
.icfiles,
.icmaincontainer div{
float:left;
}
div#fancy_bg {
border: 2px solid #333366;
}
#infocardformdiv table{
	width:100%;
}
#infocardformdiv a, infocardformdiv a:visited, #resultcountdiv a, #resultcountdiv a:visited, #classifications a, #classifications a:visited {
color: #ff6d06;
}
#infocardformdiv #save_cancel {
    width:100%; 
    clear:both; 
    margin-top:10px; 
    margin-bottom:10px; 
    text-align:center;
}
table.icskillstable{
border: 1px solid #e0e0e0;
 }
table.icskillstable p.stringname, table.icskillstable p.smallheading {
color: #333333;
font-weight:bold;
 }
table.icskillstable p.smallheading{
font-size: 16px;
 }
table.icskillstable td {
background-color: #eeeeee;
text-align: left;
padding: 5px 10px;
border: none;
}
table.contactinfo td {
background-color: #ffffff;
padding: 0 0 0 10px;
}
table.icskillstable td.map_image{
background-color: #ffffff;
text-align: center;
vertical-align: top;
}
table.icskillstable img{
float: left;
margin-left: 20px;
}
table.icskillstable a{
float: left;
padding: 15px 0;
}
table.icskillstable p{
padding: 15px 0;
}
ul#serviceproviderlist{
list-style:none;
margin:0;
padding:5px;
margin-bottom:0.5em;	
}
ul#serviceproviderlist td{
	margin-bottom:1em;
}
ul#serviceproviderlist tr.active
{
	background-color: #C4FF88
}
div#linktomap{
	margin:20px;
}
div.serviceprovidercard{
	margin:20px;
}
#mapoptions p{
margin-top:1em;
margin-bottom:1em;
}
#searchfieldstable input[type="checkbox"] {
    display:none;
}

#searchfieldstable input[type="checkbox"] + label span {
	background: url("../images/layout/my_checkbox.jpg") no-repeat;
	width:13px;
	height:13px;
	padding-left: 20px;
	cursor:pointer;
	vertical-align:middle;
}

#searchfieldstable input[type="checkbox"]:checked + label span {
	background: url("../images/layout/my_checkbox_checked.jpg") no-repeat;
}
.serviceprovideritemtable td.serviceprovideritem_actioncontainer{
width: 160px;
}
.serviceprovideritemtable td.serviceprovideritem_actioncontainer img {
float: right;
margin: 8px;
}
form#mapviewsearchform input{
width: 98% !important;
}
form#mapviewsearchform input.button{
width: 25% !important;
margin-top: 15px;
}